install.packages("devtools",dependencies = T)  
library(devtools)  
install_github("andrefaa/ENMTML",force=T)  
library(ENMTML)  


ENMTML(pred_dir="E:/TCC Wanderson/Vars/Current",
       occ_file="E:/TCC Wanderson/Ocorrncias/ocoi.txt",
       result_dir="E:/TCC Wanderson/Result2",
       proj_dir= "E:/TCC Wanderson/Vars/Future/",
       sp="Spp",
       x="Long",
       y="Lat",
       min_occ=5,
       thin_occ=c(method='CELLSIZE'),
       colin_var=c(method='PCA'),
       imp_var=FALSE,
       eval_occ=NULL,
       sp_accessible_area=c(method='MASK', filepath="D:/Dropbox/Academia/BASE_DADOS/base_cartografica/World Ecoregions/wwf_terr_ecosOriginal.shp"), 
       pres_abs_ratio= 1,
       pseudoabs_method=c(method='ENV_CONST'),
       part=c(method='BOOT',replicates=10,proportion=0.7),
       save_part=FALSE,save_final=TRUE,
       algorithm=c("MXS"),
       cores=2,
       thr=c(type='JACCARD'),
       msdm=NULL,
       ensemble=c(method='W_MEAN', metric='Jaccard'),
       extrapolation=FALSE)